@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}

/*Body*/
body { color: #666; background:#fff;}
a { color: #666; }
a:hover { color: #c6121d; }
.g-in{ width:1200px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#c6121d;text-decoration:none;color:#fff}

.search { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); display:none; z-index:9999; }
.search .searchp { position:absolute; top:30%; left:50%; margin-left:-300px;width:600px; background:#fff; font-size:16px; z-index:9; }
.search form .txt { float:left; height:60px; line-height:60px; padding-left:15px; width:450px; }
.search form .btn { float:right; height:60px; line-height:60px; width:150px; text-align:center; background:#c6121d; color:#fff; cursor:pointer;-webkit-appearance:none;border-radius: 0; }
.serclose { position:absolute; right:-50px; top:-50px; color:#fff; font-size:30px; cursor:pointer; }
.search01 { display:block; }
@media only screen and (max-width:1200px){
	.search .searchp {width: 80%;left:10%;margin-left: 0;font-size: 14px;}
	.search form .txt{width: 75%;height: 50px;line-height: 50px;}
	.search form .btn{width: 25%;height: 50px;line-height: 50px;}
	.serclose{width: 50px;height: 50px;right: -10px;}
}

.header{position: relative;}
.head{position: absolute;left: 0;top:0;z-index: 999;width: 100%;box-sizing: border-box;padding: 0 6.8%;border-bottom: 1px solid rgba(153,153,153,0.34);}
.head .headc{display: flex;justify-content: space-between;align-items: center;}
.head .headc .logo img{height: 97px;}
.head .headc .nav ul li{float: left;position: relative;}
.head .headc .nav ul li a.a1{font-size: 16px;color: #ffffff;display: block;font-weight: bold;padding: 0 22px;line-height: 97px;}
.head .headc .nav ul li:hover a.a1,.head .headc .nav ul li.current a.a1{background: url(nav1_11.png) no-repeat center 75%;}
.nav ul li dl{position: absolute;top: 80%;left: 50%;transform: translateX(-50%); width: 200px;display: none;box-shadow: rgba(198,18,29,0.1) 0px 0px 10px;border-radius: 10px;z-index: 10;}
.nav ul li dl dt{background-color: #fff;text-align: center;position: relative;}
.nav ul li dl dt:nth-child(1){border-top-left-radius:10px;border-top-right-radius:10px;}
.nav ul li dl dt:last-child{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.nav ul li dl dt a{display: block;line-height: 1.5;color: #333;transition:all 0.5s;border-radius: 6px;position:relative;font-size: 16px;padding: 8px;word-break: break-all;}
.nav ul li dl dt a:hover{color:#fff;background-color:#c6121d;}
.head .headc .headcr{display: flex;align-items: center;} 
.head .headc .headcr .phone{margin-right: 18px;cursor: pointer;position: relative;font-size: 18px;color: #fff;font-weight: bold;}
.head .headc .headcr .phone .phoneb{position: absolute;left: 50%;transform: translateX(-50%);top:110%;background: #fff;padding: 10px 20px;font-size: 16px;color: #333;font-weight: bold;display: none;width: 150px;text-align: center;}
.head .headc .headcr .phone:hover .phoneb{display: block;}
.head .headc .headcr .searchb{cursor: pointer;}
@media all and (max-width:1680px){
	.head{padding: 0 5%;}
	.head .headc .logo img{height: 85px;}
	.head .headc .nav ul li a.a1{font-size: 15px;padding: 0 15px;line-height: 85px;}
	.head .headc .headcr .phone{margin-right: 10px;font-size: 16px;}
}
@media all and (max-width:1400px){
	.head{padding: 0 5%;}
	.head .headc .logo img{height: 75px;}
	.head .headc .nav ul li a.a1{font-size: 14px;padding: 0 10px;line-height: 75px;}
	.head .headc .headcr .phone{margin-right: 8px;font-size: 14px;}
}


.banner{position: relative;}
.banner .bd{width: 1920px;position: relative;left: 50%;margin-left: -960px}
.banner .bd ul li img{}
.banner .ban{position: absolute;left: 0;width: 100%;bottom: 6%;}
.banner .ban .g-in{position: relative;}
.banner .ban .pagestate{position: absolute;left: 0;top:50%;transform: translateY(-50%);display: flex;align-items: center;}
.banner .ban .pagestate .current-page{font-size: 22px;color: #fff;}
.banner .ban .pagestate .pagination-line{margin:0 5px;width: 46px;height: 2px;background: rgba(255,255,255,0.6);position: relative;}
.banner .ban .pagestate .pagination-line:after{position: absolute;left: 0;top:0;width: 50%;height: 2px;background: rgba(255,255,255,1);content: '';}
.banner .ban .pagestate .total-page{font-size: 22px;color: #fff;}
.banner .ban .bana{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);}
.banaa{position: absolute;left: 0;width: 100%;bottom: 25%;}
.banaa .more{margin: 0;}
.banaa .more:hover svg.drawcirclea circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.banaa .more:hover .draw_ha:after{color: #fff;}

.banner .ban .prev{ background:url(ban2_06.png) center no-repeat;position: absolute;right: 57px;top:50%;transform: translateY(-50%);}
.banner .ban .next{ background:url(ban3_03.png) center no-repeat;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.draw_h{ width: 45px !important; height: 45px !important; line-height: 45px !important; display:block; border-radius: 50%; text-align: center; position:relative;}
.draw_h:before{ content:""; display:block; width:100%; height:100%; position:absolute; left:0; top:0; border: 2px solid rgba(100%,100%,100%,.5); border-radius: 50%;box-sizing: border-box;}
svg.drawcircle{position:absolute;top:0;left:0;overflow: inherit;display: block;pointer-events: none;}
svg.drawcircle circle {
	fill: none; box-sizing:border-box;
	stroke-width: 2;
	stroke: none;
	stroke-dasharray: 0 , 188.49;
	stroke-dashoffset:188.49;
	transition: all .3s linear 0s;	
}
.draw_h:hover svg.drawcircle circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all .7s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all .7s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.draw_h .icon { fill: #626262; vertical-align: middle; transition:.3s;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.draw_h:hover .icon{ fill:#0081cc;}



.footer{background: #eeeef0;}
.fta .ftax{display: flex;justify-content: space-between;border-bottom: 1px solid #d9d9d9;}
.fta .ftal{width: 493px;border-right: 1px solid #d9d9d9;padding-bottom: 15px;}
.fta .ftal .ftala{padding-top: 80px;}
.fta .ftal .ftalb{margin-top: 40px;font-size: 0}
.fta .ftal .ftalb .txt{width: 348px;background: #cccccc url(ft1_13.png) no-repeat 14px center;height: 45px;box-sizing: border-box;padding: 0 10px 0 42px;font-size: 14px;vertical-align: middle;}
.fta .ftal .ftalb .sbt{vertical-align: middle;width: 45px;height: 45px;background:#c6121d url(ft2_16.png) no-repeat center;}
.fta .ftal .ftalc{margin-top: 30px;}
.fta .ftal .ftalc .ftalca{font-size: 15px;color: rgba(36,36,36,0.3);}
.fta .ftal .ftalc .ftalcb{font-size: 20px;color: #373737;}
.fta .ftal .ftald{margin-top: 20px;}
.fta .ftal .ftald .ftalda{font-size: 15px;color: rgba(36,36,36,0.3);}
.fta .ftal .ftald .ftaldb{margin-top: 15px;}
.fta .ftar{padding-top: 70px;width: 786px;}
.fta .ftar .ftara{padding-left: 66px;padding-bottom: 55px;border-bottom: 1px solid #d9d9d9;}
.fta .ftar .ftara ul{}
.fta .ftar .ftara ul li{line-height: 50px;float: left;width: 25%}
.fta .ftar .ftara ul li a{font-size: 18px;color: #3c3c3c;font-weight: bold;}
.fta .ftar .ftara ul li:hover a{color: #c6121d}
.fta .ftar .ftarb{margin-top: 52px;text-align: right;}
.ftb{line-height: 68px;font-size: 14px;color: rgba(34,34,34,0.33);}
.ftb a{color: rgba(34,34,34,0.33);}
.ftb .ftbl{float: left;}
.ftb .ftbr{float: right;}
.ftc{line-height: 1.5;font-size: 14px;color: rgba(34,34,34,0.33);text-align: center;}




.more{width: 182px;height: 48px;background: #c6121d;display: flex;justify-content: space-between;padding: 0 30px;box-sizing: border-box;align-items: center;margin:0 auto;}
.more .tit{font-size: 18px;color: #fff;}
.draw_ha{ width: 18px !important; height: 18px !important; line-height: 18px !important; display:block; border-radius: 50%; text-align: center; position:relative;}
.draw_ha:before{ content:""; display:block; width:100%; height:100%; position:absolute; left:0; top:0; border: 2px solid rgba(100%,100%,100%,.5); border-radius: 50%;box-sizing: border-box;}
.draw_ha:after{content: "+";display: block;position: absolute;left: 50%;top:50%;transform: translate(-45%,-55%);color: rgba(100%,100%,100%,.5);}
svg.drawcirclea{position:absolute;top:0;left:0;overflow: inherit;display: block;pointer-events: none;}
svg.drawcirclea circle {
	fill: none; box-sizing:border-box;
	stroke-width: 2;
	stroke: none;
	stroke-dasharray: 0 , 188.49;
	stroke-dashoffset:188.49;
	transition: all .3s linear 0s;	
}








